X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

To połączenie jest niezaufane

Posted

Witam, otóż mam problem z niezaufanym połączeniem. Nie moge dodac wyjątku gdy wyświetla sie komunikat.

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Google Update
  • Facebook Desktop Plugin
  • Next Generation Java Plug-in 10.7.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.4 r402
  • RealJukebox Netscape Plugin
  • RealPlayer Download Plugin
  • 5.1.10411.0
  • DivX Plus Web Player version 2.2.0.52
  • DivX VOD Helper Plug-in
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • Adobe PDF Plug-In For Firefox and Netscape
  • np-mswmp
  • Windows Multimedia Services DRM Store Plug-In

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:15.0) Gecko/20100101 Firefox/15.0.1

More Information

http://photoupload.pl/images/2012/10/06/zSoGi.png - taki komunikat proszę o pomoc bo juz nie mogę z tym firefoxem i nie wiem czy nie lepiej przeżucić sie na bezproblemową przeglądarkę jak Chrome

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96600 answers

Check the date and time in the clock on your computer: (double) click the clock icon on the Windows Taskbar.